Google Apps is moving on, you’ll need an HTML5 browser to go with it

    0
    52

    HTML5 beckons the world with its dashing logo and also, we suppose, all the clever little things it can do. Desktop notifications in Gmail and folder-dragging in Docs already refuse to work with anything less — and before long that will apply to the entirety of Google Apps. Come August 1st, you will find that Gmail, Calendar, Talk, Docs and Sites are all unsupported unless you’re using either the current or last major release of Internet Explorer, Firefox, Chrome or Safari. An older browser won’t suddenly stop working with Google Apps, but it will begin a steady descent into oblivion. Hey, being popular means you don’t have to be nice.

    Google Apps is moving on, you’ll need an HTML5 browser to go with it originally appeared on Engadget on Fri, 03 Jun 2011 22:04:00 EDT. Please see our terms for use of feeds.

    Permalink

    LEAVE A REPLY

    Please enter your comment!
    Please enter your name here

    *

    This site uses Akismet to reduce spam. Learn how your comment data is processed.